sv.onlinewebcreations.com

PayPal slutar stöd för SSL3 den 3 december som svar på POODLE-sårbarheten. Kunder som fortfarande använder protokollet måste byta.

Den så kallade POODLE-attacken använder en svaghet i SSL 3-protokollet, med vilket krypteringen kan ångras. POODLE står för Padding Oracle på nedgraderad äldre kryptering.

Secure Socket Layer (SSL) och efterföljare Transport Layer Security (TLS) är det mest använda säkerhetsprotokollet för webben. SSL och TLS används för att säkra onlinetransaktioner med kreditkort, systemloggar och känslig information som utbyts online för att säkerställa webbmail och program som Outlook Web Access, Exchange och Office Communications Server för att säkerställa arbetsflödet och virtualiseringsapplikationer som Citrix Delivery Platforms eller molnbaserade datorplattformar och så vidare.

POODLE kommer på ett olyckligt ögonblick som många webbbutiker förbereder sig på de upptagna semestern.

Top